<?php


function raleway_lite_footer(){ 

?>

<!-- START FOOTER BOTTOM -->
<footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 col-xs-12 text-center">
				<div class="site-info">
					<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'raleway-lite' ) ); ?>"><?php
						/* translators: %s: CMS name, i.e. WordPress. */
						printf( esc_html__( 'Proudly powered by %s', 'raleway-lite' ), 'WordPress' );
					?></a>
					<span class="sep"> | </span>
					<?php
						/* translators: 1: Theme name, 2: Theme author. */
						printf( esc_html__( 'Theme: %1$s by %2$s.', 'raleway-lite' ), 'Raleway Lite', '<a href="//themesvila.com/">Themesvila</a>' );
					?>
				</div><!-- .site-info -->
			</div><!--- END COL -->
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</footer>
<!-- END FOOTER BOTTOM-->	


		
<?php 


}


function raleway_lite_main_banner(){

	?>
	

<?php if ( get_header_image() ) : 
			/**
			 * Filter the default twentysixteen custom header sizes attribute.
			 *
			 * @since Raleway Lite
			 *
			 * @param string $custom_header_sizes sizes attribute
			 * for Custom Header. Default '(max-width: 709px) 85vw,
			 * (max-width: 909px) 81vw, (max-width: 1362px) 88vw, 1200px'.
			 */
			$custom_header_sizes = apply_filters( 'raleway_lite_custom_header_sizes', '(max-width: 709px) 85vw, (max-width: 909px) 81vw, (max-width: 1362px) 88vw, 1200px' );
		?>
		<div class="main_banner header-image">
			<div class="container text-center">
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
					<img src="<?php header_image(); ?>" class="img-responsive" srcset="<?php echo esc_attr( wp_get_attachment_image_srcset( get_custom_header()->attachment_id ) ); ?>" sizes="<?php echo esc_attr( $custom_header_sizes ); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>">
				</a>
			</div>
		</div><!-- .header-image -->
	<?php endif; // End header image check. 
}